
.projects { background: #fff; height: auto; display: inline-block; width: 100%; text-align: center;     padding-top: 20px;
    padding-bottom: 20px;  }
.projects .heading {  width: 100%; height: auto; display: inline-block; padding-top: 15px;}
.projects .heading .footer_line { width: 100%; height: 1.5px; float: left;  clear: both; background-color: #ffffff; margin-top: -30px; position: relative;
    z-index: 0; padding-left: 10px;  } 


.projects .ustbilgi {    width: auto;
    height: auto;
    color: #969696;
    font-size: 13pt;
    font-weight: 400;
    padding: 10px;
    padding-left: 0px;
    position: relative;
    z-index: 1;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 11px;
    border-bottom: 1px solid #969696;
    display: inline-block;
    margin-bottom: 10px;}
.projects h2 {         width: auto;
    height: auto;
    color: #222;
    font-size: 25pt;
    font-weight: 600;
    margin-bottom: 5px;
    padding: 10px;
    padding-left: 0px;
    position: relative;
    z-index: 1;
    text-align: center;
    padding-bottom: 30px;  }
.projects .alt_baslik { width: auto; height: auto; float: right; padding: 5px; color: #fff; font-size: 13pt; font-weight: 600; margin-bottom: 5px; text-align: right; }

.projects .owl-theme .owl-controls { position: absolute;
    top: 25%;
    width: 100%;
    text-align: right; }

.projects .owl-theme .owl-controls .owl-nav [class*=owl-] {     transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0.3s linear 2s, opacity 0.3s linear 2s;
    background-image: none;
    text-align: center;
    user-select: none;
    outline: none !important;
    width: 50px;
    height: 50px;
    font-size: 18px;
    font-weight: 500;
    color: #222;
    border: 2px solid rgba(34, 34, 34, 0.16);
    border-radius: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.01);
        padding: 14px 7px;
    background: transparent;
 -webkit-border-radius: 50% !important; -moz-border-radius: 50% !important; border-radius: 50% !important;  }
.projects  .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {   background: #e30613 !important;   }
.projects  .owl-theme .owl-controls .owl-nav [class*=owl-]:hover i { color: #fff !important; }

.projects .owl-theme .owl-controls .owl-prev  {     left: -70px;
    position: absolute;  }

.projects .owl-theme .owl-controls .owl-next  {         right: -70px;
    position: absolute;  }

.owl-theme .owl-controls .owl-nav [class*=owl-] i { color: #222; font-size: 13pt; }

.projects .all_btn { width: auto; height: auto; display: inline-block; background: #fff; padding: 7px; font-size: 9pt; font-weight: 600; color: #0aadb0; margin: 5px; margin-bottom: 20px; margin-top: 0px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;   }

.blog {
  margin-bottom: 60px;
   transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.blog > a {
  display: block;
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.blog .image { width: 100%; height: 190px; overflow: hidden;  }
.blog .image img {
  width: 100%;
  height: auto;
  min-height: 100%;
}
.blog .blog-text {
    padding: 24px 25px 44px;
    background: #ffffff;
    position: relative;
    z-index: 999;
    margin: -30px 20px 0;
    box-shadow: 0 30px 50px rgba(0, 0, 0, 0.03);
    width: 89%;
    text-align: left;
}

.blog .blog-text:after {
    
    content: '';
    width: 0;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);

}

.blog:hover .blog-text:after {  width: 100%; background: #e30613;  }

.blog .blog-text span {
  display: inline-block;
  margin-bottom: 20px;
}
.blog .blog-text .title {
    font-size: 12pt;
    margin-bottom: 10px;
    line-height: 1.5;
    font-weight: 600;
}
.blog .blog-text .title a {
  color: #000000;
}
.blog .blog-text:hover {
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -ms-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -o-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
}
.blog .blog-text p { color: #000;
    font-size: 13pt;
    margin-bottom: 17px;
    margin-top: 17px;
    line-height: 150%; }

.blog .devam { color: #ff5963;
    font-size: 11pt; }

@media (max-width: 768px) {

  .projectvideo {padding-left:15px;}

}

@media (min-width: 320px) and (max-width: 424px) {

}

@media (min-width: 424px) and (max-width: 475px) {

}

@media (min-width: 600px) and (max-width: 800px) {

}